﻿
#TopBanner {
	background:#fff url(/images/resources/header_background.png) repeat-x left 26px;
	text-align:left;
    overflow:hidden;
}

a.headerLogo
{
    display:inline-block;
    width:260px;
    height:100px;
    background:url(/images/resources/header_logo_transparent.png) no-repeat;
    margin-left:16px;
    margin-top:16px;
}

.topMenu
{
	float:right;
	font-size:11px;
	line-height:25px;
	margin-top:4px;
	margin-bottom:10px;
}


.topMenu a, .topMenuSeparator
{
    height:auto;
	float:left;
	font-weight:bold;
}

.topMenu a.cartLink 
{
    padding-left:30px;
    background:url(/images/resources/minicarticon.png) no-repeat;
    behavior: url(/images/resources/iepngfix.htc);
}

.topMenuSeparator 
{
    padding:0 6px;
}

#TopMenuLeft 
{
    padding-left:0;
    padding-right:11px;
    background:none;
    border-right:solid 1px #b2b2b2;
}

#ShowCartButton
{
    height:auto;
    width:0;
    background:none;
    float:left;
}

#ShowCartButton.rollover 
{
    background-position:right -35px;
}

#ShowCartButton.return 
{
    background-position:right top;
}


#TopMenuRight 
{
    padding-right:0;
    padding-left:9px;
    background:none;
    margin-right:20px;
}

#TopMenuRight a.menuLink
{
    background:none;
    padding-left:10px;
}

span.topMenuIcon 
{
    background:url(/images/resources/topmenuicons.png) no-repeat top center;
    float:left;
    margin-right:4px;
    height:35px;
    width:28px;
}

#HeaderInfoPanel 
{
    float:right;
    clear:right;
    margin-right:20px;
    margin-top:8px;
    width:632px;
}

#GroundShipping 
{
    float:left;
    display:none;
}

#GroundShipping h1 
{
    color:#66bc29;
    font-size:12px;
    white-space:nowrap;
}

.mcAfee 
{
    float:right;
    margin-right:20px;
}


#PhoneContact 
{
    float:right;
    text-align:right;
    background:url(/images/resources/phone_icon_trans.png) no-repeat left top;
    color:#58595b;
    width:230px;
    height:60px;
    max-height:60px;
    overflow:hidden;
    margin-top:2px;
}

#PhoneContact span 
{
    line-height:1px;
}


    #PhoneContact p {
        font-weight:bold;
    }
#PhoneContact p.large 
{
    font-size:12px;
    line-height:12px;
    margin-bottom:3px;
    color:#000;
}

#PhoneContact p.medium 
{
    font-size:13px;
    line-height:13px;
    margin-bottom:4px;
}

    #PhoneContact p.medium span.phone {
        font-size:28px;
        font-weight:normal;
        line-height:25px;
    }

#PhoneContact p.small 
{
    font-size:10px;
    line-height:10px;
    font-style:italic;
}

#PhoneContact .lpChatTextLinkText strong 
{
    display:inline-block;
    height:24px;
    padding-left:40px;
    margin-bottom:10000px;
    background:url(/images/resources/chat_logo_sm.png) no-repeat left top;
}

#PhoneContact .lpChatTextLinkText strong span
{
    line-height:24px;
}

/** MINI CART STYLES **/

#TopShoppingCart
{
    width:346px;
    z-index:1099;
    position:absolute; 
    visibility:hidden; 
    top:30px;
    margin:0px;
    padding:0px;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	line-height:normal;
}

#TopShoppingCart a 
{
    float:none;
}

#TopShoppingCart .minicartTop 
{
    height:27px;
    background:url(/images/resources/minicart_top.png) no-repeat;
}

#TopShoppingCart .minicartTop table 
{
    font-size:11px;
    font-weight:bold;
    color:#fff;
    width:100%;
    height:27px;
}

#TopShoppingCart .emptyCart 
{
    height:35px;
    background-image:url(/images/resources/minicart_top_empty.png);
}


td.cartCell 
{
    padding:3px 12px 0px 10px;
}

#TopShoppingCart .minicartTop a 
, #TopShoppingCart .miniCartLink a
{
    color:#fff;
    text-decoration:underline;
}

#TopShoppingCart .minicartTop a:hover
, #TopShoppingCart .miniCartLink a:hover
{
    text-decoration:none;
} 

#TopShoppingCart .miniCartAddMessage 
{
    padding:12px 70px 10px 10px;
    color:#58595b;
    background:url(/images/resources/minicart_items_insidetop.png) no-repeat;
}


#TopShoppingCart .miniCartLineItems 
{
    background:url(/images/resources/minicart_itemsbg.png) repeat-y;
    padding:0px 6px 0px 2px;
}

.hideCart
{
    cursor:pointer;
    vertical-align:middle;
}

#TopShoppingCart .minicartLineItemsInner 
{
    background:#4891dc url(/images/resources/minicart_lineitems_innerbg.png) repeat-x;
    width:321px;
    padding:0px 8px 0px 9px;
}

#TopShoppingCart .minicartTableWrapper 
{
    background:url(/images/resources/minicart_tablebg.png) repeat-y;
} 

table.miniCartItems
{
	font-size:11px;
	font-weight:bold;
	color:#58595b;
	width:321px;
	border-collapse:collapse;
	border-style:none;
	background:url(/images/resources/minicart_items_insidetop.png) no-repeat;
}

table.miniCartNoTop 
{
    background:none;
}


td.miniCartItems
{
	padding:0px 5px;
	height:50px;
	border-bottom:solid 1px #999;
}

td.miniCartImgCell
{
	text-align:center;
	width:60px;
}

td.miniCartItemsQty 
{
    color:#8ad65a;
    width:55px;
    text-align:right;
}

#TopShoppingCart td.miniCartImgCell img
{

	height:36px;
	margin:4px;
}


#TopShoppingCart .minicartBottom
{
	background:url(/images/resources/minicart_bottombg.png) repeat-y;
	padding-left:11px;
	padding-top:0;
	padding-bottom:10px;
    line-height:30px;
}

#TopShoppingCart .divTotal 
{
    background:url(/images/resources/minicart_total_bg.png) repeat-y;
    padding:10px;
    color:#58595b;
    width:301px;
    border-bottom:solid 1px #b2b2b2;
}

#TopShoppingCart .minicartBottom p.headline, .taxMessage p.headline
{
    color:#ff6f20;
    font-size:12px;
    font-weight:bold;
    line-height:normal;
    margin-top:5px;
}

.minicartBottom p.subHead, .taxMessage p.subHead 
{
    font-size:10px;
    font-weight:normal;
    margin:0;
    padding:0;
    line-height:normal;
}


#TopShoppingCart .miniCartDisclaimer
{
    font-size:10px;
    line-height:normal;
}

span.minicartPrice 
{
    font-size:18px;
}

#TopShoppingCart .minicartBottomEdge 
{
    background:url(/images/resources/minicart_bottom.png) no-repeat;
    height:13px;
}

/*** NAV MENU STYLES ***/

#NavMenu 
{
    width:100%;
    overflow:hidden;
    border-bottom:solid 3px #fed900;
}

.navMenuItem , .merchMenuItem
{
    float:left;
}

.navMenuBarRight 
{
    float:right;
    display:inline-block;
    line-height:36px;
    font-size:14px;
    font-weight:bold;
    text-align:right;
    color:#fed900;
    padding-right:20px;
    margin-right:10px;    
    background:url(/images/resources/question_clear.png) no-repeat right;
    cursor:pointer;
}

.subMenuBar {
    line-height:32px;
    font-size:14px;
    font-weight:bold;
    text-align:right;    
    color:#ff6f20;
    text-align:center;  
    background: #fff;
    border-bottom:solid 1px #b2b2b2;
}

.subMenuBar .freeShipMessageWrapper {
    display:inline-block;
    padding-left:65px;
    background:url(/images/resources/weetruck.png) no-repeat left center;
}

.subMenuBar .freeShipMessage {
    display:inline-block;
    padding-right:30px;
    background: url(/images/resources/question_clear.png) no-repeat right;
    cursor:pointer;

}

a.navMenuLink
{
    font-size:14px;
    font-weight:bold;
    text-align:center;
    color:#6390cb;
    float:left;
    height:35px;
    /* 6 tabs */
    width:148px;
    /* 5 tabs */
    width:180px;
    line-height:38px;
    background:url(/images/resources/nav_tab_bg.png) repeat-x;    
}

    a.navMenuLink .menuArrow {
        color:#fed900;
        width:20px;
        text-align:right;
        font-weight:bold;
        font-size:15px;
        display:inline-block;
        text-shadow: 1px 1px 0 rgba(1, 1, 1, 0.2);
    }

    a.navMenuLink .menuArrow.over {
        color:#000;
        text-shadow: 1px 1px 1px rgba(250, 250, 250, 1);
    }

a.navMenuLink img 
{
    vertical-align:middle;
    margin-left:6px;    
}

.firstMenuSpacer 
{
    float:left;
    height:35px;
    width:6px;
    background:url(/images/resources/firsttabspacer.png) no-repeat;
}

.midMenuSpacer
{
    float:left;
    height:35px;
    width:12px;
    background:url(/images/resources/midtabspacer.png) no-repeat;
}

.endMenuSpacer
{
    float:left;
    height:35px;
    width:4px;
    background:url(/images/resources/endtabspacer_Merch.png) no-repeat;
}


a.navMenuLink:hover 
{
    text-decoration:none;
    color:#000;
}


.navMenuLinkBox { 
	position: absolute; 
	z-index:99;
	display:none;
}

.navMenuInnerFrame 
{
    float:left;
    background:url(/images/resources/clear.gif);
    padding-top:3px;
}


.shadowContainer 
{
    padding:2px 9px 3px 3px;
	background: url(/images/resources/menurepeater_wide.png) repeat-y right;
	float:left;
}

.navMenuLinkBox ul 
{
	padding:0;
	margin:0;
	text-align: left;
	float:left;
}

.navMenuLinkBox ul li
{
    font-weight:bold;
    font-size:12px;
    list-style-type:none;
    line-height:30px;
    padding:0;
    margin:auto;  
}

.navMenuLinkBox ul li a 
{
    width:210px;
    padding-left:10px;
    padding-top:0px;
    display:block;
    margin: 0 0 1px 1px; 
    background-color:#fff;
    border:solid 1px transparent;
}


.navMenuLinkBox ul li.catImage a 
{
    background-repeat:no-repeat;
    background-position:right -2px;
    padding-top:7px;
    height:75px;
    padding-right:132px;
    padding-bottom:0px;
    line-height:normal;
    width:78px;
 }

.navMenuLinkBox ul li.catImage a.shopAllLink
{
    background-position:85px -48px;
    width:78px;
}

.navMenuLinkBox ul li a:hover 
{
    border-color:#000
}

.navMenuLinkBox ul li.catImage a:hover
{

}


.navMenuBottom 
{
    height:15px;
    clear:left;
}

.navMenuBottom span 
{
    height:15px;
    background:url(/images/resources/menu_bottom_parts.png) repeat-x;
    display:inline-block;
}

.navMenuBottom span.spanLeft
, .navMenuBottom span.spanRight 
{
    width:15px;
    background-repeat:no-repeat;
}

.navMenuBottom span.spanLeft 
{
    background-position:left -30px;
}

.navMenuBottom span.spanRight 
{
    background-position:left -15px;
}


/*** TOP SEARCH STYLES ***/
.endecaSearch input 
{
    float:left;
    margin:0;
    border:0;
    width:320px;
    padding:0;
    height:31px;
    font-size:12px;
    line-height:31px;
    background:url(/images/resources/searchbox_bg.png) repeat-x;
    -webkit-appearance: none;
  -webkit-border-radius: 0;
}

.endecaSearch 
{
    float:left;
    height:auto;
    padding-left:0;
    background:none;
}

#Search label .placeholder { display: block; overflow: hidden; text-indent: -9999px; height: 0; width: 0;}


.endecaSearch  span.searchBoxContainer, .endecaSearch  span.searchBoxContainerRight
{
    float:left;
    height:31px;
}

.endecaSearch  span.searchBoxContainer
{
    margin-top:0;
    margin-right:0;
    padding-left:7px;
    background:#fff url(/images/resources/search_box_left.png) no-repeat;
}

.endecaSearch  span.searchBoxContainerRight 
{
    float:left;
    width:7px;    
    display:none;
}

.endecaSearch  .searchButton 
{
    float:left;
    width:41px;
    height:31px;
    margin-top:0;
    background:url(/images/resources/main-search-button.png) no-repeat;
}

.suggest_link {
	background-color: #fff;
}
.suggest_link_over {
	background-color: #fed900;
	color:#000;
	cursor:pointer;
}

li.suggestionHeader 
{
    display:block;
    color:#58595b;
    font-size:14px;
    padding-bottom:10px;
}

.suggestBox 
{
	position: absolute;
	display:block;
	color:#6390cb; 
	font-size:11px;
	line-height:18px;

	z-index:100;		
}

.suggestBox ul 
{
    float:left;
    margin:0 6px;
} 

.suggestBox ul ul 
{
    float:none;
}

.suggestBox ul ul li
{
    width:200px;
}

.suggestBox li a
{
    padding:4px 4px;
    display:block;
    font-size:12px;
    line-height:12px;
}

.suggestBox li a span 
{
    color:#a5a7aa;
}

td.sugg_m_c 
{
    background:#fff
}

td.sugg_t_l, td.sugg_t_r, td.sugg_m_l, td.sugg_m_r, td.sugg_b_l, td.sugg_b_r 
{
    width:12px;
    background:url(/images/resources/suggest_bg.png) no-repeat;
}

td.sugg_t_l 
{
    height:13px;
    background-position:-48px top;
}

td.sugg_t_c 
{
    height:13px;
    background:#fff url(/images/resources/suggest_bg_b.png) repeat-x left -13px;
}

td.sugg_t_r 
{
    height:13px;
    background-position:-60px top;
}
td.sugg_m_l 
{
    background-position:-24px top;
    background-repeat:repeat-y;
}

td.sugg_m_c 
{
    background:#fff;
}

td.sugg_m_r 
{
    background-position:-36px top;
    background-repeat:repeat-y;
}

td.sugg_b_l 
{
    height:13px;
    background-position:left top;
}

td.sugg_b_r 
{
    height:13px;
    background-position:-12px top;
}

td.sugg_b_c 
{
    height:13px;
    background:url(/images/resources/suggest_bg_b.png) repeat-x;
}